<header class="navbar-affixed-top" data-spy="affix" data-offset-top="62">
  <div class="col-md-12 navbar navbar-default yamm" role="navigation" id="navbar" style="position: fixed;">    
      <div class="container">
        <div>
          <div  >
              <a class="navbar-brand home" href="{{ "/" | relURL }}">
                  <img src="{{ .Site.Params.logo | relURL }}" alt="{{ .Title }} logo" class="hidden-xs hidden-sm">
                  <img src="{{ .Site.Params.logo_small | relURL }}" alt="{{ .Title }} logo" class="visible-xs visible-sm">
                  <span class="sr-only">{{ .Title }} - {{ i18n "navHome" }}</span>
              </a>
              
          </div>
              <div class="menu-content navbar-buttons navbar-right">
                <label class="open-menu-all" for="open-menu-all">
                  <input class="input-menu-all" id="open-menu-all" type="checkbox" name="menu-open" />
                  <div class="navegacao-mobile">
                    <span class="linha-menu"></span>
                    <span class="linha-menu"></span>
                    <span class="linha-menu"></span>
                  </div>
                  <ul class="list-menu" style="padding: 0px;list-style: none;">
                    <li class="item-menu">
                    <li class="item-menu">
                      <a href="/descargas" target="_blank" class="link-menu">Descargas</a>
                    </li>
                    <li class="item-menu">
                      <a href="/blog" target="_blank" class="link-menu">Novedades</a>
                    </li>
                    <li class="item-menu">
                      <a href="/contact" target="_blank" class="link-menu">Contactanos</a>
                    </li>
                    
                  </ul>
                </label>
              </div>
              
              <div class="menu-content2" >
                  <ul class="list-menu2" style="padding: 0px;list-style: none;">
                    <li class="item-menu">
                    <li class="item-menu">
                      <a href="/fuentes" target="_blank" class="link-menu">Fuentes</a>
                    </li>
                    <li class="item-menu">
                      <a href="/gabinetes" target="_blank" class="link-menu">Gabinetes</a>
                    </li>
                    <li class="item-menu">
                      <a href="/perifericos" target="_blank" class="link-menu">Periféricos</a>
                    </li>
                    <li class="item-menu">
                      <a href="/refrigeracion" target="_blank" class="link-menu">Refrigeración</a>
                    </li>
                  </ul>
                </label>
              </div>
              <!--<div class="navbar-buttons">
                  <button type="button" class="navbar-toggle btn-template-main" data-toggle="collapse" data-target="#navigation">
                    <span class="sr-only">{{ i18n "navToggle" }}</span>
                      <i class="fas fa-align-justify"></i>
                  </button>
              </div>-->
          </div>

          
          <link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
          <script src="https://kit.fontawesome.com/af562a2a63.js" crossorigin="anonymous"></script>
          
            
          

<!--            <div class="navbar-collapse collapse" id="navigation" style="height: 35px
            ;">
              <ul class="nav navbar-nav navbar-right">
                <li class="dropdown"><a href="/fuentes">FUENTES</a></li>
                <li class="dropdown"> <a href="/gabinetes">GABINETES</a></li>
                <li class="dropdown"> <a href="/perifericos">PERIFERICOS</a></li>
                <li class="dropdown"> <a href="/refrigeracion">REFRIGERACION</a></li>
               
              </ul>
            </div>

            

            <div class="collapse clearfix" id="search">    
                <form class="navbar-form" role="search">
                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Search">
                        <span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fas fa-search"></i></button>
                </span>
                    </div>
                </form>
            </div>-->
            <!--/.nav-collapse -->
      </div>
      </div>
    </div>
</header>

<!-- *** NAVBAR END ***-->
